/* This file will hold styles that are loaded using the same media query as the NORMAL grid. */


/********* NORMAL **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-narrow-only {
  display:none !important;
}
.omega-normal-up, .omega-normal-only {
  display:block !important;
}





/*==========================================!!! LAYOUT !!!============================================*/


/* Negate grid margin - using <body> to override omega grid */

#page .container-12 {
	width: 980px;
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 980px;
}
#page .container-12 .grid-8 {
	width: 680px;
}

/*==========================================!!! HOME PAGE !!!============================================*/

.front .block-views-banner-banner-promotion {
	width: 400px;
	height: 400px;
	position: absolute;
	left: 55%;
	top: 100px;
}
.front .tagline-1 {
	font-size: 23px;
	line-height: 1;
}
.front .tagline-2 {
	font-size: 29px;
	line-height: 1;
}
/* album image */
.front .block-views-banner-banner-promotion .views-field-field-images-1 {
	width: 160px;
}
/* more link */
.front .block-views-banner-banner-promotion .views-field-field-links-1 a {
	font-size: 18px;
}

/*==========================================!!! NAVIGATION !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION  - - - - Overrides Per Layout Size
 
-------------------------------------------------------
-----------------------------------------------------*/

#block-superfish-1 ul li a {
	padding: 21px 13px 16px;
	font-size: 1.125em;
}

/* home link - logo */

#block-superfish-1 li#menu-6726-1 a {
	width: 245px;
}

/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul li li a {
	padding: 10px;
}

/* Specific SubNav ul positioning & width (per main nav item ID) */




/*==========================================!!! ARTICES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLES - TEASER
 
-------------------------------------------------------
-----------------------------------------------------*/

.teaser-list .media-thumb-item {
	width: 160px;
}
.page-news .article-row .title, 
.page-news .article-row .post-date, 
.page-news .article-row .field-name-body, 
.page-news #article-tags-container, 
.page-taxonomy .article-row .title, 
.page-taxonomy .article-row .post-date, 
.page-taxonomy .article-row .field-name-body {
    margin-left: 190px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ARTICLES SIDEBAR 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------------------------------

 NEWS - sidebar list
 
-------------------------------*/


/* Show article thumbnails */
.region-sidebar-second #block-views-articles-sidebar-list .image {
	float: left;
	margin-right: 15px;
	width: 60px;
	display: block;
}
.region-sidebar-second #block-views-articles-sidebar-list .title {
	margin-left: 75px;
}



/*==========================================!!! MUSIC !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums .album-info-container {
	width: 40%;
	float: left;
	margin-right: 5%;
	/*margin-right: 4%; /* only for full page layout */
}
.page-music-albums .song-list-container {
	width: 55%;
	float: left;
}
.page-music-albums .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 75%;
}

/*------------------------------------ 

 POPUP WINDOW - song lyrics and player 

------------------------------------*/

.page-music-albums .song-popup-title-and-player-container, 
.page-music-albums .song-popup-lyrics, 
.page-music-albums .song-popup-more-link {
	margin-left: 20px;
}
/* css3 arrow */
.page-music-albums .song-popup-title-and-player-container:before {
	left: 6px;
}




/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/


.page-tour .teaser-list h5 {
	font-size: 1.875rem; /* 30px */
	padding-top: 18px;
}
.page-tour .dateblock {
	width: 90px;
	height: 90px;
}
.page-tour .dateblock .day {
	font-size: 3em;
}




.page-tour .dateblock,
.front .dateblock {
	width: 90px;
	height: 90px;
	border: 1px solid rgba(255,255,255,0.5);
	padding: 14px;
}
.page-tour .dateblock {
	background-color: transparent;
}
.page-tour .dateblock .month,
.front .dateblock .month {
	font-size: 1.125em;
}
.page-tour .dateblock .day,
.front .dateblock .day {
	font-size: 3em;
}
.page-tour .dateblock .year {
	font-size: 0.750em;
}




/*--------------------------------

 POPUP WINDOW - event details 
 
----------------------------------*/

/* Containers */
.responsive-layout-normal.page-tour .popup-main-content {
	margin-left: 40px;
}

/* css3 arrow */
.page-tour #views-popup-wrapper:before {
	left: 26px;
	top: 33px;
}

/*---------------------------------------------
 
 TOUR SIDEBAR
 
----------------------------------------------*/

.region-sidebar-second .block-events-upcoming .titles-container h3, 
#event-node-sidebar .titles-container h3 {
    margin-bottom: 5px;
    font-size: 1.5rem;
}


/*==========================================!!! LEGACY !!!============================================*/



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LEGACY - LIST of all dates
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*-------- Available content Icons - trait links ---------*/

.legacy-trait-links {
	position: absolute;
	margin-left: 0;
	overflow: hidden;
	width: 36%;
	right: 0;
	top: 15px; /* equal to top padding of the .teaser-list-row */
}

/*------------------------------------------

 LEGACY EVENT LIST 
 
------------------------------------------*/

.page-legacy-list .location-venue-wrapper {
	width: 52%;
}



/*==========================================!!! STORE !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 STORE - LANDING

-------------------------------------------------------
-----------------------------------------------------*/

/*-----------------------------------------

 TOP DOWNLOADS LIST

------------------------------------------*/

/*----------- rows --------------*/
.page-store .dl_shows-main-content .views-row {
	float: left;
	margin: 0 1% 1% 0;
	border: 1px solid #ccc;
	padding: 0px;
	text-align: left;
	width: 32%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.page-store .dl_shows-main-content .views-row:hover {
	background-color: #efefef;
}

/*------- download icon --------*/
.top-downloads-list-item {
	padding: 10px 10px 10px 55px;
}
.top-downloads-list-item:before {
	left: 10px;
}

/*-----------------------------------------------------
-------------------------------------------------------

 STORE - NODE

-------------------------------------------------------
-----------------------------------------------------*/

/* Comments */
#product-comments-container {
	margin-right: 3%;
	width: 60%;
	float: left;
	border: 0;
}

/* Top Downloads */
#product-top-downloads-container {
	float: right;
	width: 37%;
	padding: 0;
}
#product-top-downloads-container .teaser-list-row:first-child {
	padding-top: 0;
}



/*====================================!!! SPECIFIC PAGES !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* page title */
.context-biography h1 {
	font-size: 3em;
	width: 450px;
}

/* body content */
.context-biography .node-page {
	font-size: 1.125em;;
}



